Subject: Re: Requesting for 16days leave.
From: Divya Sinha <[email-masked]>
To: "Rajkumar Dimond . Singh" <[email-masked]>
Cc: akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 6 Jan 2012 10:54:50 +0530 (IST)

Dear Diamond, 

As per your request, these leaves has been grated to you by saurabh sir. But please make sure that the number of days must not exceed from the dates mentioned.Please come and meet me personally.

Thanks & Best Regards 
Divya Sinha 
AM-HR 
Livesalesman 

----- Original Message -----
From: "Rajkumar Dimond . Singh" <[email-masked]>
To: "Divya Sinha" <[email-masked]>
Cc: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Friday, January 6, 2012 1:28:16 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Requesting for 16days leave.

Dear Maam, 
  
               With respect I beg to state that I need 16days leaves for my sister's Marriage Ceremony and I have already requested this before. Please check details for my previous mailing regarding this request. 
I am looking foward to your kind response. Thank You. 
  
Your Sincerely, 
RK.Diamond Singh 

----- Original Message ----- 
From: "Jyoti Shrestha" <[email-masked]> 
To: [email-masked] 
Cc: "Siji George" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Divya Sinha" <[email-masked]> 
Sent: Friday, October 21, 2011 4:34:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Requesting for 16days leave. 

Hi Rajkumar, 

As was told before, it is too early to decide whether or not your offs can be granted.  Hence, please wait for some more time and to get a confirmation about it.   

Regards, 
Jyoti 

----- Original Message ----- 
From: "Rajkumar Dimond . Singh" <[email-masked]> 
To: "jyoti" <[email-masked]> 
Cc: "siji" <[email-masked]>, "ruchi" <[email-masked]> 
Sent: Friday, October 21, 2011 7:39:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Requesting for 16days leave. 

Dear Maam, 

          With respect, I have the honour to state that I need a leaves for 16days from Feb1,2012 to Feb16,2012 as I have to attend my sister marraige ceremony .I have already informed you before regarding this request however I am just reminding again,so that I can attend the function without fail. I requesting again to please grant me leaves for 16days . 

Looking forward to your kind act.Thanks. 

Your Faithfully 

RajKumar Diamond Singh